package com.sheep.gamegroup.model.entity;

/**
 * 首页公告
 * Created by ljy on 2018/4/25.
 * Content:	string
 内容
 CreateTime:	integer ($int64)
 创建时间
 Id:	integer ($int64)
 IsTiming:	integer ($int64)
 JumpType:	integer ($int32)
 跳转类型:11,任务 98,内部h5 99,外部h5
 JumpValue:	string
 跳转值
 Order:	integer ($int64)
 排序，数字越大越靠前
 Platform:	integer ($int64)
 平台 (1 安卓 2 IOS)
 ReleaseTime:	integer ($int64)
 Status:	integer ($int64)
 UpdateTime:	integer ($int64)
 更新时间
 */

public class BulletinEnty {
    private String Content;// private String stringprivate String ,
            private String CreateTime;// 0,
            private String Id;// 0,
            private int Order;// 0,
            private String UpdateTime;// 0
            private int JumpType;
            private String JumpValue;

    public String getContent() {
        return Content;
    }

    public void setContent(String content) {
        Content = content;
    }

    public String getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(String createTime) {
        CreateTime = createTime;
    }

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public int getOrder() {
        return Order;
    }

    public void setOrder(int order) {
        Order = order;
    }

    public String getUpdateTime() {
        return UpdateTime;
    }

    public void setUpdateTime(String updateTime) {
        UpdateTime = updateTime;
    }

    public int getJumpType() {
        return JumpType;
    }

    public void setJumpType(int jumpType) {
        JumpType = jumpType;
    }

    public String getJumpValue() {
        return JumpValue;
    }

    public void setJumpValue(String jumpValue) {
        JumpValue = jumpValue;
    }
}
